<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Active DRF --></label>
    <name>Active_DRF__c</name>
    <relationshipLabel><!-- Opportunities --></relationshipLabel>
</CustomFieldTranslation>
